.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-236be2f2-08cd-165c-3739-a14f1c96eac5 {
display: none !important;
}
.lfr-layout-structure-item-1d2c3119-d791-7ef9-68ce-223ea61c199e {
display: none !important;
}
